Subject: Re: [bug#56533] [PATCH] sushi-42: Update source URI

From: Liliana Marie Prikler <[email-masked]>
Date: Wed, 13 Jul 2022 21:29:21 +0200

Am Mittwoch, dem 13.07.2022 um 14:34 +0200 schrieb Simon Streit:
> This package still builds perfectly fine with the old hash.  On the
> contrary the source uri is failing at the moment.
This was separately reported and solved ~7 hours ago, so it should be
fine now :)